## popt 1.7-6

=== debian/changelog ===
popt (1.7-6) unstable; urgency=low

  * Drop popt.ps due to possible legal problems

 -- Riku Voipio <ext-riku.voipio@nokia.com>  Tue, 17 May 2005 15:51:01 +0300

popt (1.7-5) unstable; urgency=high

  * The "I hate automake" release.
  * Make sure configure.in and configure.ac are the same, including
    timestamp. This allows a compile if you have two different versions of
    automake installed. (Closes: #245819)
  * Standards-Version: 3.6.1

 -- Paul Martin <pm@debian.org>  Sun, 29 Aug 2004 16:36:43 +0100

popt (1.7-4) unstable; urgency=low

  * Missed alignment check in poptSaveInt(). (Closes: #217602)
  * Add shlibdeps check for 1.7-4 if building on m68k, due to 
    brokenness with older versions of libpopt0 (the alignment checks). 
    Other archs may be broken, too. Please make yourselves known if so.

 -- Paul Martin <pm@debian.org>  Thu, 20 Nov 2003 19:50:10 +0000

popt (1.7-3) unstable; urgency=low

  * Drop alignment check in poptSaveLong(). (Closes: #217602)
  * Depend on "libc6-dev | libc-dev". (Closes: #218008)
  * Updated config.guess and config.sub. (Closes: #218010)

 -- Paul Martin <pm@debian.org>  Tue, 11 Nov 2003 14:44:21 +0000

popt (1.7-2) unstable; urgency=low

  * The "Apart from that, how was the play, Mrs Lincoln?" release.
  * Acknowledging NMU. (Closes: #195072)
    It got unstuck because the pattern it was matching for was X.X.X, 
    and this version is just X.X. Filip's method is much cleaner.

 -- Paul Martin <pm@debian.org>  Thu, 29 May 2003 20:24:32 +0100

popt (1.7-1.1) unstable; urgency=low

  * NMU. Sorry Paul, but this way popt could be fixed before the broken version
    got installed into the archives.
  * Use a different way of figuring out the package version. (Closes: #195072)
    Packages in incoming which got (auto)built against the broken version
    should be bin-NMUed.

 -- Filip Van Raemdonck <mechanix@debian.org>  Wed, 28 May 2003 19:25:38 +0200

popt (1.7-1) unstable; urgency=low

  * New upstream version. (Closes: #178773, #182248, #193434)
  * Changed section of libpopt-dev to libdevel.
  * Added in some .po files I'd missed.
  * Standards version: 3.5.10

 -- Paul Martin <pm@debian.org>  Tue, 27 May 2003 19:29:25 +0100

popt (1.6.4-2) unstable; urgency=low

  * Last upload broke shlibs. This one fixes it. (Sorry joeyh.)
  * Use and depend on debhelper v4.
  * Standards-Version 3.5.6

 -- Paul Martin <pm@debian.org>  Thu, 27 Jun 2002 00:12:41 +0100

popt (1.6.4-1) unstable; urgency=low

  * New upstream release (Closes: #150760)
    - Updates config.guess and config.sub
    - Adds a lot of checks for unexpected internal errors.

 -- Paul Martin <pm@debian.org>  Mon, 24 Jun 2002 19:55:47 +0100

popt (1.6.2-7) unstable; urgency=HIGH

  * Backported fix from 1.6.3 to segfault in poptStrippedArgv.
    (Closes: #135953)
  * Please consider for inclusion in woody.

 -- Paul Martin <pm@debian.org>  Wed, 27 Feb 2002 11:31:19 +0000

popt (1.6.2-6) unstable; urgency=HIGH

  * Modified depends in libpopt-dev to depend on
    libpopt0 (= ${Source-Version}). Previous uploads would allow 
    libpopt0 to get out of step with libpopt-dev, causing compiles to
    fail if the user starts from having 1.5-1 installed, and only 
    upgrades libpopt0. This is a violation of a "should" policy 
    directive.  (Closes: #125685)
  * Removed redundant ldconfig call from debian/libpopt0.postinst, as
    debhelper does it for us. Fixes lintian postinst-unsafe-ldconfig
    warning.
  * Uploading with urgency=high, since this upload contains 
    only minimal, "important" bugfixes.

 -- Paul Martin <pm@debian.org>  Wed, 19 Dec 2001 15:59:03 +0000

popt (1.6.2-5) unstable; urgency=low

  * Add versioned shlibs. This helps out rpm's Bug#95789.

 -- Paul Martin <pm@debian.org>  Mon, 30 Apr 2001 12:31:24 +0100

popt (1.6.2-4) unstable; urgency=low

  * Update config.guess and config.sub to the latest from GNU, to allow
    configure to run on PARISC architecture. (Closes: #94691)

 -- Paul Martin <pm@debian.org>  Fri, 27 Apr 2001 05:53:17 +0100

popt (1.6.2-3) unstable; urgency=low

  * Add Build-Depends on gettext. (Closes: #95292)

 -- Paul Martin <pm@debian.org>  Thu, 26 Apr 2001 11:26:18 +0100

popt (1.6.2-2) unstable; urgency=low

  * Added versioned conflict to rpm which is statically built, as
    that also includes all the .po files from popt.
    (Closes: #95026,#95029)
  * Changed libpopt0's section from libs to base, so that it agrees with
    the override on ftp.debian.org.

 -- Paul Martin <pm@debian.org>  Tue, 24 Apr 2001 17:21:26 +0100

popt (1.6.2-1) unstable; urgency=low

  * New maintainer.
  * Thanks for the NMUs. (Closes: #59324,#62314)
  * New upstream release. (Closes: #89690,#94691)
  * Corrected copyright file. (Closes: #61411)
  * Corrected location of upstream. (Closes: #77653)
  * Added Build-Depends to comply with current policy.
  * Ensure all .po files get included in libpopt0.
  * Updated debian/rules to debhelper 3.

 -- Paul Martin <pm@debian.org>  Mon, 23 Apr 2001 11:57:20 +0100

popt (1.5-0.1) unstable; urgency=low

  * New upstream release. (closes: Bug#59324)
  * Non maintainer release.

 -- Takuo KITAME <kitame@northeye.org>  Sat, 24 Jun 2000 06:13:12 +0900

popt (1.4-1.1) frozen unstable; urgency=low

  * Non-maintainer upload.

  * Move libpopt to /lib since pump (/sbin) uses it. (Closes: Bug#62314)
  * Add conflicts for libpopt-dev (old versions of -dev point to /usr/lib,
    which makes ldconfig complain)

 -- Anthony Towns <ajt@debian.org>  Sun, 16 Apr 2000 14:55:29 +1000

popt (1.4-1) unstable; urgency=low

  * New upstream version
  * New version uses newer libtool (Closes: 52085)

 -- Joseph Carter <knghtbrd@debian.org>  Tue, 14 Dec 1999 05:10:43 -0800

popt (1.3-4) unstable; urgency=low

  * Removed popt.ps from the "upstream" tarball (which I make from the
    rpm anyway) and the package---it's non-free! (Closes: #41578)
  * Added README.Debian to tell people about man 3 popt, which Erik

