## popt 1.16

=== debian/changelog ===
popt (1.16-14) unstable; urgency=medium

  * [6cadc21] Revert memory leak fix that causes regression, more testing required

 -- Michael Jeanson <mjeanson@debian.org>  Mon, 21 Oct 2019 11:00:01 -0400

popt (1.16-13) unstable; urgency=medium

  * [f02a155] Add Salsa CI configuration
  * [5097b39] Fix memory leak in leftovers patche (Closes: #941814)
  * [000719b] Bump standards version to 4.4.1
  * [6b87de3] Set minimum gettext version to 0.19.8 (Closes: #941778)
  * [e0d2fe3] Remove ancient conflicts from 2000
  * [4edac2c] Add examples to libpopt-dev (Closes: #254321)

 -- Michael Jeanson <mjeanson@debian.org>  Wed, 16 Oct 2019 16:11:41 -0400

popt (1.16-12) unstable; urgency=medium

  [ Helmut Grohne ]
  * [0bdae67] Annotate Build-Depends: api-sanity-checker with <!nocheck>.
    (Closes: #894824)

  [ Michael Jeanson ]
  * [f3d5d95] Remove redundant override for silent rules
  * [1301752] Add 'Rules-Requires-Root: no' to control
  * [6fd0194] Use salsa canonical uri in VCS-Browser
  * [7fb401b] Bump debhelper compat to 11
  * [eddc98b] Add Build-Depends-Package to symbols file
  * [403a5dc] Bump standards version to 4.3.0

 -- Michael Jeanson <mjeanson@debian.org>  Fri, 11 Jan 2019 11:59:20 -0500

popt (1.16-11) unstable; urgency=medium

  * [d9d0d45] Set myself as maintainer
  * [a9b4695] Modernize packaging
     + Convert to a full debhelper rules file
     + Multiple autoreconf fixes
     + Fix test suite
     + Add comments to all patches
     + Add Fedora patches (Closes: #260275)

 -- Michael Jeanson <mjeanson@debian.org>  Tue, 27 Mar 2018 12:05:03 -0400

popt (1.16-10) unstable; urgency=low

  * debian/rules: move dependency on target autoreconf-stamp from
    configure (which isn't called) to configure-deb-stamp and
    configure-udeb-stamp.
  * Patches: 757935-autoreconf.patch: add change to Makefile.am of
    testit.sh path.
  * That'll teach me to try to be too clever! (Closes: #757935)

 -- Paul Martin <pm@debian.org>  Mon, 25 Aug 2014 16:15:25 +0100

popt (1.16-9) unstable; urgency=low

  * Patches:
    + 728596-secure-getenv.patch: update to change #elseif (not recognised
      by gcc) to #elif.
    + 757935-autoreconf.patch: remove AM_C_PROTOTYPES from configure.ac
  * Add dependency on dh-autoreconf, and use that in debian/rules instead
    of directly using the rules from autotools-dev. (Closes: #757935)
  * Update to standards version 3.9.5 (no changes)

 -- Paul Martin <pm@debian.org>  Mon, 25 Aug 2014 13:46:30 +0100

popt (1.16-8) unstable; urgency=low

  * Remove build dependency on quilt. (Closes: #709541)
  * Fix renamed __secure_getenv() function for building with glibc 2.17
    and later. (Closes: #728596)
  * Use dh_autotools-dev_updateconfig and dh_autotools-dev_restoreconfig
    to keep config.sub and config.guess up to date.
    Build-depend on autotools-dev.

 -- Paul Martin <pm@debian.org>  Sun, 03 Nov 2013 20:33:05 +0000

popt (1.16-7) unstable; urgency=low

  * Fix install directory for the pkgconfig file. (Closes: #658663)
    Thanks to Christoph Biedl for spotting the oddity.
    dh_install strikes again!

 -- Paul Martin <pm@debian.org>  Wed, 30 May 2012 22:56:47 +0100

popt (1.16-6) unstable; urgency=low

  * Change dependency on gettext to a version that has a msgfmt that
    always builds little endian .mo files. (Closes: #670023)

 -- Paul Martin <pm@debian.org>  Tue, 29 May 2012 10:27:53 +0100

popt (1.16-5) unstable; urgency=low

  * Enabled hardened build flags. (Closes: #672835)

 -- Paul Martin <pm@debian.org>  Mon, 14 May 2012 11:23:52 +0100

popt (1.16-4) unstable; urgency=low

  * Multiarch build cleanup take 2. (Closes: #670022)
  * Ignoring localizations binary endianness versus multiarch problem.
    That's something for gettext to fix. Thanks for the advice, vorlon.
    (Ignoring: #670023)
  * Update to debhelper 9.
  * Update to standards version 3.9.2
  * Updated copyright file and converted to machine readable format.

 -- Paul Martin <pm@debian.org>  Wed, 02 May 2012 16:22:09 +0100

popt (1.16-3) unstable; urgency=low

  * Multiarch build cleanup. Thanks to Jakub Wilk. (Closes: #638447)

 -- Paul Martin <pm@debian.org>  Tue, 20 Dec 2011 13:26:18 +0000

popt (1.16-2) unstable; urgency=low

  * Update to standards version 3.9.2
    + Comply with new build-arch/build-indep requirements.
    + Note that libtool .la files are deprecated under Debian policy 3.9.1,
      but continute to include libpopt.la under the "historical" exception.
  * Package upstream's libpopt.pc (Closes: #421575)
  * Add multiarch support. Thanks to Steve Langasek for patch.
    (Closes: #638447)
  * Update debian/compat to 8.
  * Add a debian/symbols file. (Closes: #551437)

 -- Paul Martin <pm@debian.org>  Mon, 19 Dec 2011 13:21:06 +0000

popt (1.16-1) unstable; urgency=low

  * New upstream release (Closes: #581439)
  * Switch to dpkg-source 3.0 (quilt) format
  * Add a watch file.
  * Update to standards version 3.8.4 (no changes)

 -- Paul Martin <pm@debian.org>  Thu, 13 May 2010 05:14:50 +0100

popt (1.15-1) unstable; urgency=low

  * New upstream release
  * Update to standards version 3.8.3
    + debian/README.source added
  * debian/rules: Switch from using "dh_clean -k" to "dh_prep".

 -- Paul Martin <pm@debian.org>  Tue, 06 Oct 2009 19:13:19 +0100

popt (1.14-4) unstable; urgency=low

  * Remove locale data from the udeb, and change the package
    description. The debian-installer developers are sure that they
    don't need the localization information, mainly error messages.
    (Thanks to Frans Pop for bringing this to my attention.)

 -- Paul Martin <pm@debian.org>  Wed, 25 Jun 2008 07:25:34 +0100

popt (1.14-3) unstable; urgency=low

  * Add the locale data to the udeb, as per the package description.
    (Closes: #485926)

 -- Paul Martin <pm@debian.org>  Thu, 12 Jun 2008 17:39:07 +0100

popt (1.14-2) unstable; urgency=low

  * Fix conflicts typo on libpopt0/libpopt-dev. (Closes: #485603)


