=== debian/control ===
Source: popt
Section: devel
Priority: optional
Maintainer: Michael Jeanson <mjeanson@debian.org>
Build-Depends: debhelper (>= 11~), gettext (>= 0.18.1.1-8),
 api-sanity-checker <!nocheck>
Standards-Version: 4.4.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/popt.git
Vcs-Browser: https://salsa.debian.org/debian/popt
Homepage: http://rpm5.org/

Package: libpopt0
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: lib for parsing cmdline parameters
 Popt was heavily influenced by the getopt() and getopt_long() functions,
 but it allows more powerful argument expansion. It can parse arbitrary
 argv[] style arrays and automatically set variables based on command
 line arguments. It also allows command line arguments to be aliased via
 configuration files and includes utility functions for parsing arbitrary
 strings into argv[] arrays using shell-like rules.
 .
 This package contains the runtime library and locale data.

Package: libpopt-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libc6-dev | libc-dev, libpopt0 (= ${binary:Version}), ${misc:Depends}
Conflicts: popt
Replaces: popt
Description: lib for parsing cmdline parameters - development files
 Popt was heavily influenced by the getopt() and getopt_long() functions,
 but it allows more powerful argument expansion. It can parse arbitrary
 argv[] style arrays and automatically set variables based on command
 line arguments. It also allows command line arguments to be aliased via
 configuration files and includes utility functions for parsing arbitrary
 strings into argv[] arrays using shell-like rules.
 .
 This package contains the popt static library and header file.

Package: libpopt0-udeb
Package-Type: udeb
Architecture: any
Section: debian-installer
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: lib for parsing cmdline parameters
 Popt was heavily influenced by the getopt() and getopt_long() functions,
 but it allows more powerful argument expansion. It can parse arbitrary
 argv[] style arrays and automatically set variables based on command
 line arguments. It also allows command line arguments to be aliased via
 configuration files and includes utility functions for parsing arbitrary
 strings into argv[] arrays using shell-like rules.
 .
 This package contains the runtime library only.
 .
 This is a minimal package for use in debian-installer.
