=== debian/watch ===
version=3
http://rpm5.org/files/popt/popt-([\d\.]+).tar.gz
