## popt 1.18

=== debian/changelog ===
popt (1.18-3build1) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 17:29:31 +0100

popt (1.18-3) unstable; urgency=medium

  * [79431a2] fix autoconf 2.70 obsolete macros (Closes: #978885)
  * [33be34b] Bump watch file version to 4
  * [6ef4a4a] Move to debhelper 13

 -- Michael Jeanson <mjeanson@debian.org>  Tue, 24 Aug 2021 15:12:20 -0400

popt (1.18-2) unstable; urgency=medium

  [ Debian Janitor ]
  * [ad90dc7] Add upstream metadata file
  * [7400917] Drop unnecessary dependency on dh-autoreconf.
  * [62b862e] Fix day-of-week for changelog entries 1.0-3, 1.0-2.

  [ Christian Göttsche ]
  * [d38af36] Use modern salsa-ci configuration
  * [4673e05] Add simple autopkgtest check

 -- Michael Jeanson <mjeanson@debian.org>  Tue, 03 Nov 2020 11:05:47 -0500

popt (1.18-1) unstable; urgency=medium

  * [6244dc9] A new upstream emerges (Closes: #933635)
  * [26d03e9] New upstream version 1.18
  * [115f26b] Refresh patches for 1.18
  * [fd768b0] Set gettext builddep to >= 0.19.8
  * [b25c3bd] Drop builddep on api-sanity-checker
  * [b20ebd7] Examples moved to tests/
  * [76428e7] Move to debhelper 12
  * [f32d74b] Bump standards version to 4.5.0
  * [39d200c] Use dh_installman

 -- Michael Jeanson <mjeanson@debian.org>  Fri, 26 Jun 2020 12:12:05 -0400
