=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: popt
 Section: devel
 Priority: optional
-Maintainer: Michael Jeanson <mjeanson@debian.org>
-Build-Depends: debhelper (>= 11~), gettext (>= 0.18.1.1-8),
- api-sanity-checker <!nocheck>
-Standards-Version: 4.4.1
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Michael Jeanson <mjeanson@debian.org>
+Build-Depends: debhelper-compat (= 13), gettext (>= 0.19.8)
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/popt.git
 Vcs-Browser: https://salsa.debian.org/debian/popt
-Homepage: http://rpm5.org/
+Homepage: https://github.com/rpm-software-management/popt
 
 Package: libpopt0
 Architecture: any
