=== debian/watch ===
version=4
https://ftp.osuosl.org/pub/rpm/popt/releases/popt-1.x/popt-([\d\.]+).tar.gz
