## popt 1.18-3build1+11.0trisquel0

=== debian/changelog ===
popt (1.18-3build1+11.0trisquel0) aramo; urgency=medium

  * Rebuild upstream to get udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 13 Oct 2022 06:51:38 +0000
