=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: popt
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 XSBC-Original-Maintainer: Michael Jeanson <mjeanson@debian.org>
 Build-Depends: debhelper-compat (= 13), gettext (>= 0.19.8)
 Standards-Version: 4.5.0
