## popt 1.19+dfsg

=== debian/changelog ===
popt (1.19+dfsg-1build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:15:55 +0200

popt (1.19+dfsg-1) unstable; urgency=medium

  * Move from experimental to unstable.
  * Add fix-reporting-of-test-failures.patch

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Thu, 13 Oct 2022 12:26:20 +0200

popt (1.19+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
    - Fixes memory leak. Closes: #941814
  * Drop all patches, included upstream.
  * Repack source, remove popt.pdf. Closes: #1020300
  * Adopt package. Closes: #995268
  * d/copyright:
    - Add myself under Debian paragraph.
    - Upstream changed license to MIT/expat.
  * Update Standards-Version to 4.6.1
  * Remove no longer needed package conflicts.
  * wrap-and-sort -at

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Tue, 20 Sep 2022 00:42:04 +0200
