=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: popt
 Section: devel
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-XSBC-Original-Maintainer: Michael Jeanson <mjeanson@debian.org>
-Build-Depends: debhelper-compat (= 13), gettext (>= 0.19.8)
-Standards-Version: 4.5.0
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Håvard F. Aasen <havard.f.aasen@pfft.no>
+Build-Depends: debhelper-compat (= 13),
+               gettext (>= 0.19.8),
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/popt.git
 Vcs-Browser: https://salsa.debian.org/debian/popt
@@ -14,8 +15,9 @@
 Architecture: any
 Multi-Arch: same
 Section: libs
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends},
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
 Description: lib for parsing cmdline parameters
  Popt was heavily influenced by the getopt() and getopt_long() functions,
  but it allows more powerful argument expansion. It can parse arbitrary
@@ -30,9 +32,9 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libc6-dev | libc-dev, libpopt0 (= ${binary:Version}), ${misc:Depends}
-Conflicts: popt
-Replaces: popt
+Depends: libc6-dev | libc-dev,
+         libpopt0 (= ${binary:Version}),
+         ${misc:Depends},
 Description: lib for parsing cmdline parameters - development files
  Popt was heavily influenced by the getopt() and getopt_long() functions,
  but it allows more powerful argument expansion. It can parse arbitrary
@@ -47,7 +49,8 @@
 Package-Type: udeb
 Architecture: any
 Section: debian-installer
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
 Description: lib for parsing cmdline parameters
  Popt was heavily influenced by the getopt() and getopt_long() functions,
  but it allows more powerful argument expansion. It can parse arbitrary
