=== debian/tests/control ===
Tests: simple-test-compile
Depends: build-essential,
         @,
