## popt 1.19+dfsg-1build1trisquel0

=== debian/changelog ===
popt (1.19+dfsg-1build1trisquel0) ecne; urgency=medium

  * Rebuild upstream to get udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 29 Sep 2024 04:57:10 +0000
